[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.26
[menu_102]
70001=&Файл
40022=Выбрать &хосты / IP-адреса
40025=&Остановить процесс сопоставления
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40030=&Скопировать в формате файла Hosts
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40012=&Автоподбор ширины колонок
70004=&Настройки
71001=&Формат MAC-адреса
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=XX&XXXXXXXXXX
40023=&Показывать несколько IP-адресов
40024=&Сопоставлять IP-адреса с хостами
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Выбрать хосты / IP-адреса
41001=Сопоставить IP-адреса в диапазоне:
1006=с:
1008=по:
41002=Сопоставить IP-адреса / хосты из этого списка:
1012=Сопоставлять хосты без домена
1011=Получать MAC-адреса
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Хосты / IP-адреса
14=Загрузка... %d
501=Текстовый файл
502=Текст с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текст с запятыми-разделителями
1001=№
1002=IP-адрес
1003=Хост
1004=Исходное имя
1005=MAC-адрес
1006=Компания
